PHP Warning: ini_get_all() has been disabled for security reasons

%1$s besuchenPHP Warning: ini_get_all() has been disabled for security reasons

Da die Sicherheitslücke die mit dem Sperre der Funktionalität geschlossen werden soll nur PHP 5.3.x betrifft, stehen die Chancen gut, dass eine Umstellung auf eine höhere PHP-Version die Warnmeldung verschwinden lässt. Wie das beim jeweiligen Provider funktioniert, erklären ggf. die FAQ oder Hilfen auf seiner Website, oder ansonsten einfach mal beim Hoster nachfragen.